pulled my hair out regarding not being able to use firefox 3 with backtrack 4 + logmein.com remote control.... then I found this link!

The Linux browser plugin allows you to access LogMeIn computers from any Linux-based, LSB 3.1 compatible distribution, including:

* Asus Eee laptops
* Ubuntu 7.10 and above
* OpenSUSE 10.3 and above
* gOS
* etc.

A 32-bit x86 version of Firefox 2.x or 3.0 is required.

Download and Install

logmein-client_1.0.387-1_i386.deb (Ubuntu, Asus Eee, other Debian derivatives)
well, I'll be damned !!! it works... so, whatever you do (if you use ubuntu/backtrack 4x) don't download this firefox plugin from logmein.com's site, get the one ABOVE and it will work flawlessly! woot